/*===================================================================================
 *                    Copyright(c) 2020 POSCO ICT
 *
 * Project            : workcenter-spi
 * Source File Name   : com.aworks.workcenter.spi.exception.ProviderNotFoundException.java
 * Description        :
 * Author             : ddurung
 * Version            : 1.0.0
 * File Name related  :
 * Class Name related :
 * Created Date       : 2020. 4. 8.
 * Updated Date       : 2020. 4. 8.
 * Last modifier      : ddurung
 * Updated content    : 최초작성
 *
 *==================================================================================*/
package com.aworks.workcenter.spi.exception;

/**
 * ProviderNotFoundException.java
 *
 * @author ddurung
 * @version 1.0.0
 * @since 2020. 4. 8.
 */
public class ProviderNotFoundException extends RuntimeException {

    private static final long serialVersionUID = -8355448288767687388L;

    /**
     * Constructor
     */
    public ProviderNotFoundException() {
        super();
    }

    /**
     * Constructor
     *
     * @param message the error message
     */
    public ProviderNotFoundException( String message ) {
        super( message );
    }
}
