/*===================================================================================
 *                    Copyright(c) 2020 POSCO ICT
 *
 * Project            : workcenter-spi
 * Source File Name   : com.aworks.workcenter.spi.message.MessageServiceProvider.java
 * Description        :
 * Author             : ddurung
 * Version            : 1.0.0
 * File Name related  :
 * Class Name related :
 * Created Date       : 2020. 4. 8.
 * Updated Date       : 2020. 4. 8.
 * Last modifier      : ddurung
 * Updated content    : 최초작성
 *
 *==================================================================================*/
package com.aworks.workcenter.spi.message;

/**
 * MessageServiceProvider.java
 *
 * @author ddurung
 * @version 1.0.0
 * @since 2020. 4. 8.
 */
public interface MessageServiceProvider {

    /**
     * Create the MessageService
     *
     * @return the MessageService
     */
    public MessageService create();

}
